Modules to be removed during Maintenance Session on 28th June 2017

We are planning to remove old modules on ARCHER to allow for the installation of newer modules. The modules which will be deleted have not been part of a default set previously.

We are keeping the two previous default sets and will not be changing the default set at this time.

  • Jan15: This was the default on ARCHER 22 Apr 2015 - 8th March 2016.
  • Nov15: This is the current default on ARCHER since 8th March 2016.

If you have any questions or concerns about these planned removals please contact the ARCHER Helpdesk.

ModuleVersions to be removedNotes
atp 2.00, 2.02
cce 8.5.2, 8.5.3
cray-ccdb 2.0.0, 2.0.1
cray-ga 5.3.0.5
cray-hdf5 1.10.0
cray-hdf5-parallel 1.10.0
cray-lgdb 3.0.0, 3.0.3, 3.0.4
cray-libsci 16.03.1, 16.07.1, 16.09.1
cray-mpich 7.4.2
cray-mpich-abi 7.4.2
cray-netcdf 4.4.0, 4.4.1
cray-netcdf-hdf5parallel 4.4.0, 4.4.1
cray-pe 2.2.0, 2.4.0, 2.5.3 2.5.6, 2.5.7
cray-petsc 3.7.2.0, 3.7.2.1
cray-petsc-64 3.7.2.0, 3.7.2.1
cray-petsc-complex 3.7.2.0, 3.7.2.1
craypkg-gen 1.3.3
cray-shmem 7.4.2
cray-tpsl 1.5.0, 16.03.1, 16.07.1
cray-tpsl-64 1.5.0, 16.03.1, 16.07.1
cray-trilinos 12.6.3.1
fftw 3.3.4.7, 3.3.4.9, 3.3.4.10
iobuf 2.0.7
papi 5.4.3.1
perftools 6.4.1, 6.4.2
perftools-base 6.4.1, 6.4.2
perftools-lite 6.4.1, 6.4.2
stat 2.2.0.2